Affected packages

Packages affected by pkgconf upgrade from 1.7.3-1.fc33 to 1.7.3-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
mercurial build 2 2 months ago
wine-mono build 2 3 months ago
grub2 build 2 3 months ago
cloudcompare build 2 3 months ago
python-nikola build 3 a month ago
python-xmlsec build 3 2 months ago
python-pep517 build 3 2 months ago
wingpanel build 3 2 months ago
gfal2 build 3 2 months ago
python-pynetdicom build 3 3 months ago
luxcorerender build 3 3 months ago
udisks2-qt5 build 3 3 months ago
myproxy build 3 3 months ago
python-iniparse build 3 3 months ago
conda build 3 3 months ago
folks build 3 3 months ago
python-tox-current-env build 3 3 months ago
python-MDAnalysis build 3 3 months ago
python-astroscrappy build 3 3 months ago
hivex build 3 3 months ago
WindowMaker build 3 3 months ago
ocrmypdf build 3 3 months ago
coin-or-OS build 3 3 months ago
python-SALib build 3 3 months ago
python-ffc build 3 3 months ago
geary build 3 3 months ago
python-pyside2 build 3 3 months ago
python-httplib2 build 3 3 months ago
python-libnacl build 3 3 months ago
python-flake8 build 3 3 months ago
python-html5lib build 3 3 months ago
polymake build 3 3 months ago
perl-indirect build 4 3 months ago
perl-Mouse build 4 3 months ago
python-xmlschema build None 2 months ago
python-pint build None 2 months ago
perl-Return-MultiLevel build None 3 months ago
rubygem-jekyll build None 3 months ago
golang-github-sergi-diff build None 3 months ago
chck build None 3 months ago
pdfbox build None 3 months ago
golang-github-oklog build None 3 months ago
debhelper build None 3 months ago
ant build None 3 months ago
rubygem-git build None 3 months ago
rubygem-cucumber-core build None 3 months ago
golang-github-daviddengcn-villa build None 3 months ago
rubygem-capybara build None 3 months ago
rust-fs2 build None 3 months ago
rust-websocket-base build None 3 months ago
python-pybtex-docutils build None 3 months ago
python-latexcodec build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by pkgconf upgrade from 1.7.3-1.fc33 to 1.7.3-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.